Subject: Spam problems

From: "Bob Jueneman" <[email-masked]>
Date: Wed, 07 Feb 2001 17:59:27 -0700

Paul, I've only recently been made aware of the services of www.spamcop.com.  They will allow you to drag and drop the mime.822 header information of a message onto their web site, process it by looking up the claimed names vs the IP addresses, and decide whether or not the mail is likely to be spam.  They will tell you whether their filters would have caught that particular sender or not, and they also provide a way to  send a notification back to the real network administrator.  According to them, replying back to the "take me off your list" address does nothing but increase the value of your name to them.

In addition to this free service, they also offer an e-mail screening service that will hold suspected spam for a week, providing an opportunity for you to review and release it.  I didn't check the cost, but you might want to consider using their services to scrub some of the junk that has been coming across recently.  

So far as I can tell, this wouldn't block cross-posters or other legitimate users, unlike the approach of requiring users to be preregistered.

Bob

>>> Paul Hoffman / IMC <[email-masked]> 02/06/01 02:34PM >>>
At 11:52 AM -0800 2/6/01, Shashi Kiran wrote:
>Can't we stop spam on this mailing list, by applying filters?

Yes, at the cost of not allowing cross-posting from other IETF lists 
and of delaying postings from people who send mail from more than one 
address. So far, the WG chairs have chosen not to make that 
restriction. As list administrator, I act on their wishes.